# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0026_auto_20161216_1301'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupuserinfo',
            name='authority',
            field=models.BooleanField(default=True, help_text='\u662f\u5426\u6709\u5b9a\u4f4d\u6743\u9650', verbose_name='authority'),
        ),
    ]
